Subject: Re: sendmail vulnerability
To: None <>
From: Adam Glass <glass@NetBSD.ORG>
List: current-users
Date: 02/22/1995 15:05:23
> I'd suggest that people upgrade their machines to semdail 8.6.10 as
> soon as practical given the CERT announcement of Yet Another Sendmail
> Hole.
> The current tree ought to upgrade, too...
> .pm

Sorry...i missed the announcement.

I'll upgrade the tree tonight.